## org.red5.io.flv
Interface IKeyFrameDataAnalyzer

All Known Implementing Classes:
  FLVReader, MP3Reader

    public interface IKeyFrameDataAnalyzer

Analyzes key frame data.

Nested Class Summary
`static class` `IKeyFrameDataAnalyzer.KeyFrameMeta` Keyframe metadata.

Method Summary
`IKeyFrameDataAnalyzer.KeyFrameMeta` `analyzeKeyFrames()` Analyze and return keyframe metadata.

Method Detail

### analyzeKeyFrames

    IKeyFrameDataAnalyzer.KeyFrameMeta analyzeKeyFrames()

  Analyze and return keyframe metadata.

  Returns:
    Metadata object

Copyright © 2006-2010 The Red5 Project